Bug 157385 - will not except user name to log onto netscape.com email
will not except user name to log onto netscape.com email
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
mozilla & firefox
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-05-10 23:39 EDT by Jerry W. Whitmire
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-11 04:26:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jerry W. Whitmire 2005-05-10 23:39:07 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.7) Gecko/20050509 Fedora/1.0.3-5 Firefox/1.0.3

Description of problem:
 When i try to log on to netscape email i get this message.
javaScript application
a valid screen name consists of 3-16 characters and can contain letters,numbers,
spaces, and must start with a letter.
{eg, john doe 123] please re-type your screen name.
witch i type in jerryw4386@netscape.net and password.
and it gives me the erorr message.
this has worked for all of the other versions of fedora before FC4 TEST 3 .
And netscape 7.2 will not setup on any version of FC4 TEST.
I have to go to windows xp. to check my netscape email. whitch i use to read 
the fedora-list@redhat.com for FC3.

Version-Release number of selected component (if applicable):
mozilla firefox  1.0.3-5 & mozilla 1.7.7-3

How reproducible:
Always

Steps to Reproduce:
1.go to www.netscape.com click on email folder 
2.type in my screen name jerryw4386@netscape.net & password
3.click on log on and gets the erorr message
  

Actual Results:  this is not a valid email screen name

Expected Results:  should be able to read my emails at netscape.com

Additional info:
Comment 1 Jerry W. Whitmire 2005-05-11 04:26:13 EDT
 problem solved had to use just jerryw4386 & password

Note You need to log in before you can comment on or make changes to this bug.